Remove "Amazon Assistant" from e10s allow list for 51

RESOLVED FIXED

Status

()

Firefox
Extension Compatibility
RESOLVED FIXED
a year ago
9 months ago

People

(Reporter: TheOne, Unassigned)

Tracking

Trunk
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

a year ago
I am not entirely sure if it's too late to remove an add-on from the allow list for release, but "Amazon Assistant" (GUID: abb@amazon.com) is broken with e10s (Amazon reached out to us via the add-ons partner mailing list).
(Reporter)

Updated

a year ago
Flags: needinfo?(sescalante)
(Reporter)

Updated

a year ago
status-firefox53: affected → ---
(Reporter)

Updated

a year ago
Blocks: 1329015

Comment 1

a year ago
thanks andreas - perfect filing :)  They will be e10s blocked by system add-on bug 1332692.  Didn't make it in time to remove from allow list - but system add-on has an override that will block any that come up without needing a rebuild.  

Tracking them now also in bug 1331003, so I can track who to e10s block in future versions.

Likely leave this open since issue needs to be fixed before Firefox 54.  Unless there is a tracking bug for that issue.
Blocks: 1331003
No longer blocks: 1329015
Depends on: 1332692
Flags: needinfo?(sescalante)
(Reporter)

Updated

9 months ago
Status: NEW → RESOLVED
Last Resolved: 9 months ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.